@import "../js/vendor/flexslider/flexslider.css";@import "../js/vendor/fancybox/jquery.fancybox.css";/*! normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}h2{font-size:1.5em;margin:.83em 0}h3{font-size:1.17em;margin:1em 0}h4{font-size:1em;margin:1.33em 0}h5{font-size:.83em;margin:1.67em 0}h6{font-size:.75em;margin:2.33em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}blockquote{margin:1em 40px}dfn{font-style:italic}mark{background:#ff0;color:#000}p,pre{margin:1em 0}code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:75%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl,menu,ol,ul{margin:1em 0}dd{margin:0 0 0 40px}menu,ol,ul{padding:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}button[disabled],input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}p{-webkit-hyphens:auto;-epub-hyphens:auto;-moz-hyphens:auto;hyphens:auto}b,strong,.strong{font-weight:bold}dfn,em,.em{font-style:italic}small,.small{font-size:75%}ul,ol{padding:0;list-style-type:none}dd{margin:0}.sidebar ul,.sidebar ol,.commentlist{list-style:none}.clearfix{zoom:1}.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.image-replacement{text-indent:200%;white-space:nowrap;overflow:hidden}@font-face{font-family:'Replica-Regular';src:url('../fonts/Replica-Regular.eot');src:local('â˜º'),url('../fonts/Replica-Regular.eot?#iefix') format('embedded-opentype'),url('../fonts/Replica-Regular.woff') format('woff'),url('../fonts/Replica-Regular.ttf') format('truetype'),url('../fonts/Replica-Regular.svg#svg') format('svg');font-style:normal;font-weight:400}@font-face{font-family:'Replica-Regular';src:url('../fonts/Replica-Bold.eot');src:local('â˜º'),url('../fonts/Replica-Bold.eot?#iefix') format('embedded-opentype'),url('../fonts/Replica-Bold.woff') format('woff'),url('../fonts/Replica-Bold.ttf') format('truetype'),url('../fonts/Replica-Bold.svg#svg') format('svg');font-style:normal;font-weight:700}span.amp{font-family:Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif;font-style:italic}.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.alert{margin:10px;padding:5px 18px;border:1px solid}.alert-help{margin:10px;padding:5px 18px;border:1px solid;border-color:#e8dc59;background:#ebe16f}.alert-info{margin:10px;padding:5px 18px;border:1px solid;border-color:#bfe4f4;background:#d5edf8}.alert-error{margin:10px;padding:5px 18px;border:1px solid;border-color:#f8cdce;background:#fbe3e4}.alert-success{margin:10px;padding:5px 18px;border:1px solid;border-color:#deeaae;background:#e6efc2}.button,.button:visited{border:1px solid #700f01;border-top-color:#8e1301;border-left-color:#8e1301;padding:4px 12px;color:#fff;display:inline-block;font-size:11px;font-weight:bold;text-decoration:none;text-shadow:0 1px rgba(0,0,0,0.75);cursor:pointer;margin-bottom:20px;line-height:21px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#991501;background-image:-webkit-gradient(linear,left top,left bottom,from(#b21801),to(#991501));background-image:-webkit-linear-gradient(top,#b21801,#991501);background-image:-moz-linear-gradient(top,#b21801,#991501);background-image:-o-linear-gradient(top,#b21801,#991501);background-image:linear-gradient(to bottom,#b21801,#991501)}.button:hover,.button:visited:hover,.button:focus,.button:visited:focus{color:#fff;border:1px solid #700f01;border-top-color:#4d0a00;border-left-color:#4d0a00;background-color:#7f1101;background-image:-webkit-gradient(linear,left top,left bottom,from(#991501),to(#7f1101));background-image:-webkit-linear-gradient(top,#991501,#7f1101);background-image:-moz-linear-gradient(top,#991501,#7f1101);background-image:-o-linear-gradient(top,#991501,#7f1101);background-image:linear-gradient(to bottom,#991501,#7f1101)}.button:active,.button:visited:active{background-color:#f01d4f;background-image:-webkit-gradient(linear,left top,left bottom,from(#e40f42),to(#f01d4f));background-image:-webkit-linear-gradient(top,#e40f42,#f01d4f);background-image:-moz-linear-gradient(top,#e40f42,#f01d4f);background-image:-o-linear-gradient(top,#e40f42,#f01d4f);background-image:linear-gradient(to bottom,#e40f42,#f01d4f)}.blue-button,.blue-button:visited{border-color:#1472ad;text-shadow:0 1px 1px #1472ad;background-color:#1681c4;background-image:-webkit-gradient(linear,left top,left bottom,from(#1990db),to(#1681c4));background-image:-webkit-linear-gradient(top,#1990db,#1681c4);background-image:-moz-linear-gradient(top,#1990db,#1681c4);background-image:-o-linear-gradient(top,#1990db,#1681c4);background-image:linear-gradient(to bottom,#1990db,#1681c4);-webkit-box-shadow:inset 0 0 3px #59b3ec;-moz-box-shadow:inset 0 0 3px #59b3ec;box-shadow:inset 0 0 3px #59b3ec}.blue-button:hover,.blue-button:visited:hover,.blue-button:focus,.blue-button:visited:focus{border-color:#116396;background-color:#1472ad;background-image:-webkit-gradient(linear,left top,left bottom,from(#1784c9),to(#1472ad));background-image:-webkit-linear-gradient(top,#1784c9,#1472ad);background-image:-moz-linear-gradient(top,#1784c9,#1472ad);background-image:-o-linear-gradient(top,#1784c9,#1472ad);background-image:linear-gradient(to bottom,#1784c9,#1472ad)}.blue-button:active,.blue-button:visited:active{background-color:#1990db;background-image:-webkit-gradient(linear,left top,left bottom,from(#1681c4),to(#1990db));background-image:-webkit-linear-gradient(top,#1681c4,#1990db);background-image:-moz-linear-gradient(top,#1681c4,#1990db);background-image:-o-linear-gradient(top,#1681c4,#1990db);background-image:linear-gradient(to bottom,#1681c4,#1990db)}html,body{height:100%}#container{min-height:100%;position:relative}#content{padding-bottom:90px}@media only screen and (min-width:1024px){#content{padding-bottom:147px}}footer.footer{width:100%;position:absolute;left:0;bottom:0}body{font-family:Arial,Verdana,sans-serif;font-size:12px;line-height:1.5;color:white;background-color:black}::-moz-selection{background:#ff0;color:#000;text-shadow:none}::selection{background:#ff0;color:#000;text-shadow:none}.wrap{width:auto;margin:0 auto}a,a:visited{color:#880d00}a:hover,a:visited:hover,a:focus,a:visited:focus{color:#5a0900}a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0,0,0,0.3)}h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5{font-family:'Replica-Regular',sans-serif;text-rendering:optimizelegibility;font-weight:500}h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a{text-decoration:none;color:white}h1 span,.h1 span,h2 span,.h2 span,h3 span,.h3 span,h4 span,.h4 span,h5 span,.h5 span{display:none}h1,.h1{font-size:2.5em;line-height:1.333em}h2,.h2{font-size:1.75em;line-height:1.4em;margin-bottom:.375em}h3,.h3{font-size:1.125em}h4,.h4{font-size:1.1em;font-weight:500}h5,.h5{font-size:.846em;line-height:2.09em;text-transform:uppercase;letter-spacing:2px}.header{background:white;width:100%}.header #inner-header{position:relative;background:transparent url("../images/header-bottom.png") repeat-x center bottom}.header #logo{display:inline-block;margin:10px 0 16px 21px;float:left}.header #logo a{background:url(../images/nosmokes.png) no-repeat center bottom;margin:0;width:190px;height:85px;display:block;text-indent:200%;white-space:nowrap;overflow:hidden}.header nav{display:block;width:100%;clear:both;margin:-50px auto 15px}.header nav .nav{max-width:540px;margin:0 auto}.nav{margin-top:1em;text-align:center;font-family:'Replica-Regular',sans-serif}.nav li{display:inline-block}.nav li ul.sub-menu li a,.nav li ul.children li a{padding-left:30px}#menu-primary li{margin-left:7px}#menu-primary li a{display:block;text-decoration:none;padding:0 10px 10px;height:40px;max-width:150px;color:#999;font-size:21px;font-weight:bold;text-transform:lowercase;background:transparent url(../images/sprites.png) 100px 100px no-repeat}#menu-primary li a:hover,#menu-primary li a:focus,#menu-primary li.current-menu-item a{color:#000}#menu-primary .menu-item-161 a:hover,#menu-primary .menu-item-161 a:active,#menu-primary .menu-item-161.current-menu-item a{background-position:0 0}#menu-primary .menu-item-22 a:hover,#menu-primary .menu-item-22 a:active,#menu-primary .menu-item-22.current-menu-item a{background-position:0 -50px}#menu-primary .menu-item-23 a:hover,#menu-primary .menu-item-23 a:active,#menu-primary .menu-item-23.current-menu-item a{background-position:0 -100px}#menu-primary .menu-item-24 a:hover,#menu-primary .menu-item-24 a:active,#menu-primary .menu-item-24.current-menu-item a{background-position:0 -150px}#menu-primary .menu-item-25 a:hover,#menu-primary .menu-item-25 a:active,#menu-primary .menu-item-25.current-menu-item a{background-position:0 -200px}#menu-primary .menu-item-26 a:hover,#menu-primary .menu-item-26 a:active,#menu-primary .menu-item-26.current-menu-item a{background-position:0 -250px}#menu-primary .menu-item-68 a:hover,#menu-primary .menu-item-68 a:active,#menu-primary .menu-item-68.current-menu-item a{background-position:0 -300px}.blog-title,.archive-title,.category-title{padding:20px 20px 15px;font-size:50px;line-height:1.090909091em;font-weight:500;margin:0;text-transform:lowercase}article{position:relative;background:white;padding:20px 20px 0;color:black}article header h1,article header .h2{color:black;font-size:1.3em;font-weight:500;margin:0}article header h1 a,article header .h2 a{color:black;font-size:1.3em;font-weight:500}article .wp-post-image{float:left;margin:0 20px 20px 0}.entry-content,.article-footer{background-color:white;color:black}.hentry header{background:white;padding:0}.hentry header h1{color:black;line-height:1;padding:20px 0 15px 20px;font-size:2.8em;font-weight:300;margin:0;text-transform:none}.hentry .lead{font-size:2em;padding:0}.byline{color:#999}.entry-content{padding:0 0 5px}.entry-content p{font-size:14px;line-height:1.5;margin:0 0 15px}.entry-content dd{margin-left:0;font-size:.9em;color:#787878;margin-bottom:1.5em}.entry-content img{max-width:100%;height:auto}.entry-content img.wp-post-image{margin-bottom:20px}.entry-content video,.entry-content object,.entry-content iframe{max-width:100%}.entry-content pre{background:#eee;border:1px solid #cecece;padding:10px}.wp-caption{background:#eee;padding:5px}.wp-caption img{margin-bottom:0;width:100%}.wp-caption p.wp-caption-text{font-size:.85em;margin:4px 0 7px;text-align:center}.page-navigation,.wp-prev-next{margin:1.1em 0 2.2em}.bones_page_navi li{float:left;margin-left:10px;border:1px solid white;width:30px;height:30px;text-align:center}.bones_page_navi li a{padding:4px 6px;display:block;text-decoration:none;position:relative;color:white;font-weight:bold}.bones_page_navi li a:hover,.bones_page_navi li a:focus{color:white;text-decoration:underline}.bones_page_navi li.bpn-current{padding:4px 6px 0;border-bottom:4px solid white;position:relative;font-weight:bold}.bones_page_navi li.bpn-current:hover{background:#b21801;color:white}.bones_page_navi li.bpn-prev-link,.bones_page_navi li.bpn-next-link{font-weight:700}.bones_page_navi li.bpn-prev-link a,.bones_page_navi li.bpn-next-link a{padding-top:4px}.bones_page_navi li:hover,.bones_page_navi li.bpn-prev-link a:hover,.bones_page_navi li.bpn-next-link a:hover,.bones_page_navi li.bpn-first-page-link a:hover,.bones_page_navi li.bpn-last-page-link a:hover{background:white}.bones_page_navi li:hover a,.bones_page_navi li.bpn-prev-link a:hover a,.bones_page_navi li.bpn-next-link a:hover a,.bones_page_navi li.bpn-first-page-link a:hover a,.bones_page_navi li.bpn-last-page-link a:hover a{color:#b21801}.wp-prev-next .prev-link{float:left}.wp-prev-next .next-link{float:right}#comments{background:white}.commentlist li{position:relative;clear:both;overflow:hidden;list-style-type:none;margin-bottom:1.5em;padding:.7335em 10px}.commentlist li:last-child{margin-bottom:0}.commentlist li ul.children{margin:0}.commentlist li[class*=depth-]{margin-top:1.1em}.commentlist li.depth-1{margin-left:0;margin-top:0}.commentlist li:not(.depth-1){margin-right:-10px;margin-left:-10px;margin-top:0;padding-bottom:0}.commentlist .odd{background:#eee}.commentlist .even{background:#fefefe}.commentlist .vcard{margin-left:50px}.commentlist .vcard cite.fn{font-weight:700;font-style:normal}.commentlist .vcard time{float:right}.commentlist .vcard time a{color:#999;text-decoration:none}.commentlist .vcard time a:hover{text-decoration:underline}.commentlist .vcard img.avatar{position:absolute;left:10px;padding:2px;border:1px solid #cecece;background:#fff}.commentlist .comment_content{margin-left:50px}.commentlist .comment_content p{margin:.7335em 0 1.5em;font-size:1em;line-height:1.5em}.commentlist .comment-reply-link{text-decoration:none;float:right;background:#4598bb;padding:3px 5px;color:#fff;opacity:.65;margin-bottom:10px;font-weight:700;font-size:.9em}.commentlist .comment-reply-link:hover,.commentlist .comment-reply-link:focus{opacity:1}.respond-form{margin:0;padding:10px 1.5em 2.2em;background:white;color:black}.respond-form form{margin:.75em 0}.respond-form form li{list-style-type:none;clear:both;margin-bottom:.7335em}.respond-form form li label,.respond-form form li small{display:none}.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url],.respond-form form textarea{padding:3px 6px;background:#efefef;border:2px solid #cecece;line-height:1.5em}.respond-form form input[type=text]:focus,.respond-form form input[type=email]:focus,.respond-form form input[type=url]:focus,.respond-form form textarea:focus{background:#fff}.respond-form form input[type=text]:invalid,.respond-form form input[type=email]:invalid,.respond-form form input[type=url]:invalid,.respond-form form textarea:invalid{outline:0;border-color:#fbc2c4;background-color:#f6e7eb;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;box-shadow:none}.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url]{max-width:400px;min-width:250px}.respond-form form textarea{resize:none;width:97.3%;height:150px}#comment-form-title{margin:0 0 1.1em}#allowed_tags{margin:1.5em 10px .7335em 0}.nocomments{margin:0 20px 1.1em}.sidebar{width:auto;min-width:180px;float:left;margin-right:0;margin-left:0;background-color:black}.sidebar ul{margin:0}.sidebar ul li{border-bottom:1px solid #262626;width:100%;margin-bottom:0}.sidebar ul li:last-child{border:0}.sidebar ul li .children{border-top:1px solid #262626;margin-top:0}.sidebar ul li.current-cat,.sidebar ul li.selected{background:yellow}.sidebar ul li.current-cat a,.sidebar ul li.selected a,.sidebar ul li.current-cat a:hover,.sidebar ul li.selected a:hover{color:black}.sidebar ul li a{background:url(../images/sprites.png) -250px -239px no-repeat;display:block;color:white;text-decoration:none;font-weight:500;width:auto;padding:8px 0 8px 13px}.sidebar ul li a:hover{text-decoration:underline;color:white}.widget{width:49%;min-width:180px;float:left;padding:17px 19px;margin:0}.widget ul li a{color:#ff0;text-decoration:none}.widget ul li a:hover{text-decoration:underline}.footer{background-color:white;color:black;font-weight:bold;clear:both}.footer .promo-links{display:none}.footer #inner-footer{top:113px;background-color:white}.footer nav{text-align:center;margin:1em 0}.footer nav ul.nav{margin:0 4%;float:none}.footer nav ul.nav li{display:inline;margin:0}.footer nav ul.nav li a{color:black;font-size:100%;line-height:1em;background-color:transparent;padding:0 8px}.footer nav ul.nav li a:hover{text-decoration:underline}#resources-link{position:relative;float:right;background:url("../images/sprites.png") no-repeat scroll 0 -350px transparent;padding:0;margin-bottom:10px;width:287px;height:35px}#resources-link:hover{background-position:0 -400px}#resources-link a{background:url("../images/sprites.png") no-repeat scroll -230px -238px transparent;height:100%;width:100%;display:block;padding:5px 0 0 40px;color:black;font-size:16px;font-weight:bold;text-decoration:none;text-transform:lowercase}#resources-link a:hover{background-position:-230px -188px}.customFactsheetContainer{background-color:#cecccc;width:100%;height:65px}.customFactsheetImage{float:left;width:200px}.customFactsheetLinkHolder{float:left;padding:10px;margin-top:5px;margin-bottom:40px;width:230px}a.customFactsheetLink{color:#000;font-weight:bold;font-size:105%}.dashboard,.post-edit-link{position:absolute;top:20px;right:20px;background:url(../images/edit-icon.png) 0 0 no-repeat;width:40px;height:40px;text-indent:200%;white-space:nowrap;overflow:hidden}.dashboard{top:20px;left:20px;right:inherit}.readmore{text-decoration:none}.readmore:hover{text-decoration:underline}.home #above-fold{width:100%;min-height:550px;clear:both;overflow:auto;position:relative}.home #above-fold #slider{float:left;width:60%;max-width:60%;position:relative}.home #above-fold .flexslider{background-color:transparent;border:medium none;top:170px;left:20px;width:425px;height:310px}.home #above-fold .flexslider .flex-viewport li{max-height:310px}.home #above-fold .flexslider .flex-control-paging{bottom:-55px}.home #above-fold .flexslider .flex-control-paging li a{box-shadow:-1px 1px 3px rgba(0,0,0,0.95) inset;background-color:yellow;cursor:pointer}.home #above-fold .flexslider .flex-control-paging li a.flex-active{background:red}.home #above-fold .captions li{position:absolute;top:15px;left:25px;-webkit-transform:rotate(-4deg);-moz-transform:rotate(-4deg);-o-transform:rotate(-4deg);-ms-transform:rotate(-4deg);transform:rotate(-4deg);background:url(../images/sprites.png) left -800px no-repeat;height:120px;width:300px;display:none;padding:10px;font-weight:900;text-align:center}.home #above-fold .captions li a{width:100%;height:100%;display:block;text-decoration:none;font:900 3.5em/1em 'Replica-Regular',sans-serif;color:#606060}.home #above-fold .captions li a:hover{color:#262626}.home #above-fold .captions li a i{position:absolute;top:10px;left:10px;width:280px;height:100px;background:url(../images/sprites.png) left -940px no-repeat}.home #above-fold .captions li i{background:url(../images/sprites.png) right -535px no-repeat;width:26px;height:25px;position:absolute;bottom:-21px;left:65%}.home #above-fold #frame{position:absolute;top:150px;left:0;cursor:pointer}.home #above-fold #frame nav{position:absolute;bottom:50px;right:6px;width:80px}.home #above-fold #frame nav .ml-prev,.home #above-fold #frame nav .ml-next{float:left;display:block;width:40px;height:40px;text-indent:200%;white-space:nowrap;overflow:hidden;background:url(../images/sprites.png) -200px -100px no-repeat}.home #above-fold #frame nav .ml-prev:hover{background-position:-200px -150px}.home #above-fold #frame nav .ml-next{background-position:-250px -100px}.home #above-fold #frame nav .ml-next:hover{background-position:-250px -150px}.home #above-fold #frame span{background:url(../images/sprites.png) left -700px no-repeat;width:60px;height:90px;position:absolute;top:-75px;right:75px}.home #above-fold #frame span.play{background:#f00 url(../images/sprites.png) left -1050px no-repeat;width:134px;height:134px;position:absolute;top:100px;left:170px;display:none}.home #above-fold #frame span.play:hover{background-position:134px -1050px}.home #above-fold .guest{float:right;width:40%;margin:3% 0 4% 0;min-height:400px;text-align:center;text-shadow:2px 2px 5px #000}.home #above-fold .guest h2{text-transform:lowercase;font-size:30px;font-weight:600}.home #above-fold .guest h2 a{color:white;text-decoration:none}.home #above-fold .guest p{font-family:'Replica-Regular',sans-serif;font-size:1.3em;font-weight:500;letter-spacing:1px}.home #above-fold .guest p a{color:white;text-decoration:none}.home #above-fold .guest p a:hover{text-decoration:underline}.home #center-fold{width:auto;max-width:100%;min-height:100px;overflow:visible;margin-bottom:3em;zoom:1}.home #center-fold:before,.home #center-fold:after{content:"";display:table}.home #center-fold:after{clear:both}.home #center-fold ul li.tv-links{position:relative;display:block;float:left;width:100%;height:100%;max-width:30.5%;margin-right:4%}.home #center-fold ul li.tv-links img{max-width:100%;max-height:100%;width:75%;margin:5% 9% 13% 3%}.home #center-fold ul li.tv-links a{display:block;position:absolute;top:0;left:0;background:url(../images/tv2-small.png) 0 0 no-repeat;background-size:100% 100%;width:100%;height:100%;max-width:100%;max-height:100%;text-indent:200%;white-space:nowrap;overflow:hidden;line-height:.1%;font-size:0}.home #center-fold ul li.tv-links .bubble{display:none;position:absolute;width:250px;height:100px;bottom:105%;background:url(../images/sprites.png) left -500px no-repeat;-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);-o-transform:rotate(5deg);-ms-transform:rotate(5deg);transform:rotate(5deg)}.home #center-fold ul li.tv-links .bubble p{background:white;color:#262626;font-size:2.8em;line-height:1em;font-weight:900;text-align:center;padding:0;margin:5% auto;overflow:hidden;width:90%;height:75%}.home #center-fold ul li.tv-links .bubble p i{position:absolute;top:10px;left:10px;width:230px;height:80px;background:url(../images/sprites.png) left -940px no-repeat}.home #center-fold ul li.tv-links .bubble i{background:url(../images/sprites.png) right -580px no-repeat;width:21px;height:21px;position:absolute;bottom:-15px;left:45%}.home #center-fold ul li.tv-links:first-child img{margin:6% 0 12% 3%;width:64%}.home #center-fold ul li.tv-links:first-child a{background:url(../images/tv1-small.png) 0 0 no-repeat;background-size:100% 100%}.home #center-fold ul li.tv-links:last-child{margin-right:0}.home #center-fold ul li.tv-links:last-child img{margin:8% 0 14% 29%;width:64%}.home #center-fold ul li.tv-links:last-child a{background:url(../images/tv3.png) 0 0 no-repeat;background-size:100% 100%}.home #social{overflow:hidden;width:960px}.home #social .facebook{width:380px;float:left;min-height:100px;height:561px;padding:11px 10px 10px;background:url(../images/fb-bg.png) left top no-repeat}.home #social .right-thirds{width:58%;float:right}.home #social .right-thirds .widget{float:right;width:100%;height:140px;padding:0;margin-bottom:20px}.home #social .right-thirds .twitter{float:left;width:275px;height:auto;overflow:auto;padding:15px 20px 20px;background:url(../images/tw-bg.png) no-repeat;-webkit-background-size:100% 100%;background-size:100% 100%;font-size:1.1em;color:white}.home #social .right-thirds .twitter .widget{height:auto;margin-bottom:0}.home #social .right-thirds .twitter h4{margin:0 auto;display:block;font-size:1.8em;padding-bottom:5px;border-bottom:1px solid grey}.home #social .right-thirds .twitter h4 span{display:block}.home #social .right-thirds .twitter ul{width:235px;overflow:hidden}.home #social .right-thirds .twitter li{padding-bottom:.5em;margin-bottom:.5em;border-bottom:1px solid grey}.home #social .right-thirds .twitter .entry-content{background-color:transparent;color:white}.home #social .right-thirds .twitter .entry-content:after{content:"\A";white-space:pre}.home #social .right-thirds .twitter a{color:#ff0;text-decoration:none;display:inline-block}.home #social .right-thirds .twitter a:hover{text-decoration:underline}.home #social .right-thirds .twitter .entry-meta a{color:grey}.home #social .right-thirds .twitter .intent-meta{float:right}.home #social .right-thirds .twitter .in-reply-to,.home #social .right-thirds .twitter .retweet,.home #social .right-thirds .twitter .favorite{width:15px;height:15px;display:inline-block;text-indent:-9999px;background:url(../images/twitter-sprite-icons.png) no-repeat left top}.home #social .right-thirds .twitter .in-reply-to{background-position:left top}.home #social .right-thirds .twitter .in-reply-to:hover{background-position:-16px top}.home #social .right-thirds .twitter .retweet{background-position:-176px top}.home #social .right-thirds .twitter .retweet:hover{background-position:-192px top}.home #social .right-thirds .twitter .favorite{background-position:-32px top}.home #social .right-thirds .twitter .favorite:hover{background-position:-64px top}.home #social .right-thirds #polls{float:right;width:47%;margin-bottom:20px}.home #social .right-thirds #polls .pds-box{width:92%}.home #social .right-thirds #polls .message{overflow:visible;position:relative;width:280px;height:108px;cursor:pointer;background:#191919;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.home #social .right-thirds #polls .message p{width:96%;margin:0;padding:5px 15px;font-size:10px;line-height:1.3;color:white}.home #social .right-thirds #polls .message p strong{color:#ff0}.home #social .right-thirds #polls .flags{width:280px;height:108px;background:#191919 url(../images/flags.jpg) no-repeat;text-indent:200%;white-space:nowrap;overflow:hidden}#ns-gcs{float:right;margin-right:30px}#ns-gcs .gsc-control-cse{padding:0}#ns-gcs .gsc-control-cse:after{clear:none}#ns-gcs .gsc-control-cse .gsc-control-wrapper-cse{width:260px}#ns-gcs .gsc-control-cse form.gsc-search-box{margin:0 0 4px;width:100%}#ns-gcs .gsc-control-cse form.gsc-search-box td.gsc-input{padding-right:0}#ns-gcs .gsc-control-cse form.gsc-search-box div.gsc-input-box{height:19px;overflow:hidden;margin-top:-1px;border-color:#ddd}#ns-gcs .gsc-control-cse form.gsc-search-box td.gsib_a{padding:0 5px}#ns-gcs .gsc-control-cse form.gsc-search-box td.gsib_a input.gsc-input{padding-right:0;height:17px;padding:1px 6px;font-size:13px}#ns-gcs .gsc-control-cse form.gsc-search-box td.gsib_b{display:none!important}#ns-gcs .gsc-control-cse form.gsc-search-box td.gsc-search-button input.gsc-search-button-v2{padding:6px 27px;height:19px;background-color:#b0afaf;color:black;background:url(../images/sprites.png) -200px -300px no-repeat;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border-color:#ddd}#ns-gcs .gsc-control-cse form.gsc-search-box td.gsc-clear-button{float:left;display:block}#ns-gcs .gsc-control-cse form.gsc-search-box td.gsc-clear-button div.gsc-clear-button{display:block;width:10px;height:10px;margin-top:7px;background:url(../images/sprites.png) right -300px no-repeat}@media only screen and (max-width:390px){.widget{width:100%}.post header img{height:auto;max-width:20%}.byline,.entry-content p{clear:both}}.entry-content .alignleft,.entry-content img.alignleft{margin-right:1.5em;display:inline;float:left}.entry-content .alignright,.entry-content img.alignright{margin-left:1.5em;display:inline;float:right}.entry-content .aligncenter,.entry-content img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}.onecol{width:5.801104972%}.twocol{width:14.364640883%}.threecol{width:22.928176794%}.fourcol{width:31.491712705%}.fivecol{width:40.055248616%}.sixcol{width:48.618784527%}.sevencol{width:57.182320438000005%}.eightcol{width:65.74585634900001%}.ninecol{width:74.30939226%}.tencol{width:82.87292817100001%}.elevencol{width:91.436464082%}.twelvecol{width:99.999999993%}.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol{position:relative;float:left;margin-left:2.762430939%}.first{margin-left:0}.last{float:right}#inner-header .wrap,#inner-content .wrap,#inner-footer nav,.promo-links ul{width:auto;max-width:960px;margin:auto}.blog-title,.archive-title,.category-title{padding:20px 20px 15px;font-size:66px;line-height:1.090909091em;font-weight:500}#main{float:right;margin-right:auto;margin-left:0;width:76.062%}#main .category-title{margin-left:0;padding:20px 0 15px;font-size:66px;width:auto;line-height:1.09091em;margin-bottom:0}.header{background:#fff url("../images/header.jpg") repeat-x}.header nav{display:inline-block;float:right;width:auto}.header nav .nav{max-width:inherit}.nav{background:transparent;border:0;display:inline-block;float:right}.nav li{float:left;position:relative}.nav li ul.sub-menu,.nav li ul.children{width:200px;border:1px solid #ccc;border-top:0;position:absolute;display:none;z-index:8999}.nav li ul.sub-menu li a,.nav li ul.children li a{padding-left:10px;border-right:0;display:block;width:180px;border-bottom:1px solid #ccc}.nav li ul.sub-menu li:last-child a,.nav li ul.children li:last-child a{border-bottom:0}.nav li:hover ul{top:auto;display:block}.sidebar{width:23.4374%;min-width:180px}.sidebar nav{padding:0}.widgettitle{border-bottom:2px solid #444;margin-bottom:.75em}.widget{padding:17px 19px;margin:0}.widget ul li ul{margin-top:.75em;padding-left:1em}#container{background:url("../images/background-red.jpg") repeat;min-width:1024px}.header nav{margin-right:-10px}.home #inner-content{background:url("../images/homepage-background-fade.jpg") center top repeat-x;width:100%}#inner-content{background:url("../images/background-fade.jpg") center top repeat-x;width:100%}#main{width:780px}.single #main article{background:transparent;padding:0}.single #main article section,.single #main article footer,.single #main article .comments-area{background:white;padding:20px}.sidebar{margin-top:107px;width:180px}.footer .promo-links{display:block;background:black;color:white;padding:25px 0 20px;overflow:hidden}.footer .promo-links ul{display:block;position:relative;height:68px}.footer .promo-links ul li.quit,.footer .promo-links ul li.calc,.footer .promo-links ul li.play,.footer .promo-links ul li.facebook,.footer .promo-links ul li.tube{position:absolute;top:0;display:block;height:68px;background:url("../images/footer-sprite.png") no-repeat top left}.footer .promo-links ul li.quit a,.footer .promo-links ul li.calc a,.footer .promo-links ul li.play a,.footer .promo-links ul li.facebook a,.footer .promo-links ul li.tube a{display:block;height:100%;width:100%;text-indent:200%;white-space:nowrap;overflow:hidden}.footer .promo-links ul li.quit{background-position:0 0;width:250px;left:0}.footer .promo-links ul li.calc{background-position:-250px 0;width:250px;left:250px}.footer .promo-links ul li.play{background-position:-500px 0;width:230px;left:500px}.footer .promo-links ul li.facebook{background-position:-750px 0;width:165px;height:37px;left:730px}.footer .promo-links ul li.tube{background-position:-750px -37px;width:165px;height:37px;left:730px;top:37px}.footer .promo-links ul li.share{position:absolute;left:887px;top:0;width:125px}.footer .promo-links ul li.share a{color:white;text-decoration:none;font-weight:bold;font-size:13px}.footer .promo-links ul li.fblike{position:absolute;left:887px;top:37px;width:125px}.footer nav{width:960px;text-align:left;margin:0}.footer nav ul.nav{margin:0}.byline,.entry-content p{clear:none}@media print{*{background:transparent!important;color:black!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}a,a:visited{color:#444!important;text-decoration:underline}a:after,a:visited:after{content:" (" attr(href) ")"}a abbr[title]:after,a:visited abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100%!important}@page{margin:.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}.sidebar,.page-navigation,.wp-prev-next,.respond-form,nav{display:none}}


.widget_subpages_current_page {
  background: #ffff00;
  border: none;
}
.widget_subpages_current_page a {
  color: black !important;
}

.widget ul li a {
	color: white;
}

#main {
	padding-bottom: 100px;
}

.full-width {
	width: 100%;
	padding-top: 20px;
}

article {
	width: 540px;
	padding: 0px 20px 20px 20px;
	float: left;
}

.tax-page {
	height: 250px !important;
}

.story-page-list {
	height: 225px !important;
}

.blog article {
	width: 100%;
	padding: 20px;
	min-height: 0px;
}

aside {
	width: 240px;
	float: left;
	margin: 0 0 50px;
	padding-top: 150px;
}

aside img {
	display: block;
	width: 240px;
}

.pds-box {
	width: 240px !important;
}

.pds-vote-button {
	width: 103px;
	height: 38px;
	text-indent: -9999px;
	padding: 0 !important;
	background: url(../images/button-vote.png) no-repeat left top !important;
}

.pds-links {
	display: block;
	padding: 15px 0 0 15px;
	float: right;
}

.pds-view-results {
	background: url("../images/nav-arrow-yellow.png") no-repeat scroll 0 50% transparent;
	padding: 8px 0 8px 13px !important;
	font-size: 12px !important;
}

.sidebar {
	margin-top: 101px;
}

.menu-item-1509:hover, .menu-item-1509.current_page_item {
	background-image: url(../images/nav-facts.png);
	background-repeat: no-repeat;
}

.menu-item-1526:hover, .menu-item-1526.current_page_item {
	background-image: url(../images/nav-health.png);
	background-repeat: no-repeat;
}

.menu-item-1541:hover, .menu-item-1541.current_page_item {
	background-image: url(../images/nav-quitting.png);
	background-repeat: no-repeat;
}

.menu-item-1546:hover, .menu-item-1546.current_page_item {
	background-image: url(../images/nav-fun.png);
	background-repeat: no-repeat;
}

#main .page-header {
	font-size: 55px;
	padding: 15px 0 5px 0;
	font-weight: bold;
	text-transform: lowercase;
}

blockquote {
	padding: 20px 50px 25px;
	font-size: 24px !important;
	font-weight: bold;
	color: #666;
	letter-spacing: -2px;
	margin: 0;
	line-height: 28px !important;
}

blockquote p {
	font-size: 24px !important;
	line-height: 28px !important;
}

.archive-item {
	float: left;
	width: 224px;
	height: 200px;
	
	margin: 0 22px 0px 0;
	line-height: 1.4;
	font-weight: bold;
	display: block;
	position: relative;
}

.archive-item img {
	width: 100%;
}

.archive-item p {
	font-size: 14px;
}

.archive-item a {
	color: #000;
	text-decoration: none; 
}

.theme {
	display: block;
	color: #999;
}

.your-health {
	width: 740px;
	height: 500px;
	background: white url("../images/health-bg.jpg") no-repeat left bottom;
	margin: 0 0 50px;
	float: left;
	display: inline-block;
}

.areas {
	width: 175px;
	float: left;
}

.info {
	width: 565px;
	height: 452px;
	overflow: hidden;
	float: left;
}

.info ul li img {
	float: left;
}

.info ul li .more-text {
	float: left;
	width: 195px;
	margin-left: 30px;
	margin-top: 15px;
}

.areas ul li.selected a {
	color: #000;
}

.areas ul li a {
	color: #999;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.watch-video a {
	text-indent: -9999px;
	white-space: nowrap;
	display: block;
	background: url("../images/button-video-fsheet.png");
	width: 163px;
	height: 31px;
	margin: 20px 0 50px 0;
}

.benefits-of-quitting a {
	text-indent: -9999px;
	white-space: nowrap;
	display: block;
	background: url("../images/button-seebenefits.png");
	width: 191px;
	height: 31px;
}

.download-factsheet {
	height: 54px;
}

/* calculator */article.calculator {
  background: url(../images/calculator-background.png) no-repeat;
  min-height: 851px;
  position: relative;
}
article.calculator h2 {
  color: #FFF;
  margin: 32px 0 33px 30px;
  font-size: 29px;
  letter-spacing: -1px;
}
article.calculator.step3 h2 {
  font-size: 27px;
}
article.calculator .calc-nav {
  zoom: 1;
  width: 483px;
  padding-left: 17px;
}
article.calculator .calc-nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
article.calculator .calc-nav ul {
  float: right;
  margin-right: 27px;
  list-style: none;
}
article.calculator .calc-nav ul li {
  float: left;
}
article.calculator .calc-nav a {
  text-decoration: none;
  display: block;
  color: #999;
  padding: 3px 7px;
  font-weight: bold;
  font-size: 11px;
}
article.calculator .calc-nav a:hover, article.calculator .calc-nav a.selected {
  background: url(../images/calc-nav-bg.png) no-repeat;
  text-decoration: none;
  color: #000;
}
article.calculator .calc-nav .back {
  float: left;
}
article.calculator .calc-nav .back span {
  display: block;
  padding-left: 12px;
  background: url(../images/nav-arrow-left-black.png) 0 50% no-repeat;
}
article.calculator .form-fields {
  padding: 0 16px;
}
article.calculator .form-fields.step2 {
  margin-top: 50px;
}
article.calculator .form-fields.step3 {
  margin-top: 50px;
  background: url(../images/calc-smoking-time.png) 100% 45px no-repeat;
}
article.calculator .form-fields.step3 .result-row .result-info {
  width: 95px;
}
article.calculator .form-fields.step3 .result-row .result-text {
  width: 100px;
}
article.calculator .form-fields.step3 .divider {
  opacity: 0.5;
}
article.calculator .form-fields .box-with-shadow {
  border: none;
  width: 90px;
  padding: 7px 12px 3px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: inset 2px 2px 3px #AAA;
  color: #000;
}
article.calculator .form-fields .form-row {
  zoom: 1;
  margin: 0 0 10px;
  position: relative;
}
article.calculator .form-fields .form-row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
article.calculator .form-fields .form-row span.label {
  width: 185px;
  padding-right: 15px;
  float: left;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -1px;
  padding-top: 16px;
}
article.calculator .form-fields .form-row span.label.multiline {
  padding-top: 7px;
}
article.calculator .form-fields .form-row .fields input[type=text] {
  border: none;
  width: 90px;
  padding: 7px 12px 3px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: inset 2px 2px 3px #AAA;
  color: #000;
  font-size: 30px;
  font-weight: bold;
  font-family: Arial, Verdana, sans-serif;
}
article.calculator .form-fields .form-row .fields input[type=text]:focus {
  outline: none;
}
article.calculator .form-fields .form-row .fields .ddl {
  border: none;
  width: 90px;
  padding: 7px 12px 3px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: inset 2px 2px 3px #AAA;
  color: #000;
  width: 221px;
  padding: 14px 12px;
  float: left;
}
article.calculator .form-fields .form-row .fields .ddl select {
  width: 100%;
  outline: none;
  border: none;
  background: none;
  font-size: 14px;
  font-weight: bold;
}
article.calculator .form-fields .form-row .fields .radio-buttons {
  list-style: none;
}
article.calculator .form-fields .form-row .fields .radio-buttons li {
  border: none;
  width: 90px;
  padding: 7px 12px 3px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: inset 2px 2px 3px #AAA;
  color: #000;
  float: left;
  font-size: 16px;
  font-weight: bold;
  margin-right: 17px;
}
article.calculator .form-fields .form-row .fields .radio-buttons li input[type=radio] {
  margin: 12px 8px;
  vertical-align: -2px;
}
article.calculator .form-fields .form-row .fields .radio-buttons li label {
  margin-right: -5px;
}
article.calculator .form-fields .form-row .fields .field-info {
  font-size: 16px;
  font-weight: bold;
  padding-left: 17px;
}
article.calculator .form-fields .form-row .fields.andor {
  float: left;
  width: 268px;
}
article.calculator .form-fields .form-row .fields.andor .extra-info {
  display: block;
  margin: 4px 0;
  font-size: 14px;
  font-weight: bold;
}
article.calculator .form-fields .form-row .validation-message {
  background: #ec1d25;
  color: #FFF;
  font-weight: bold;
  font-size: 13px;
  border: 1px solid #b7b6b6;
  border-radius: 10px;
  padding: 5px 15px;
  position: absolute;
  left: 201px;
  top: -36px;
  max-width: 170px;
  display: none;
}
article.calculator .form-fields .form-row .validation-message .tip {
  position: absolute;
  width: 7px;
  height: 7px;
  background: url(../images/validation-tip.png) no-repeat;
  left: 14px;
  bottom: -6px;
}
article.calculator .form-fields .image-wrapper-1 {
  background: url(../images/calc-smoking-icons.png) 330px 0 no-repeat;
}
article.calculator .form-fields .divider {
  height: 3px;
  background: url(../images/form-divider.png) 0 0 no-repeat;
  margin: 20px 0 20px -5px;
}
article.calculator .form-fields .result-row {
  zoom: 1;
  margin: 28px 0;
}
article.calculator .form-fields .result-row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
article.calculator .form-fields .result-row .result-with-shadow {
  width: 130px;
  padding: 13px 9px;
  border-radius: 10px;
  background: #e0e0e0;
  box-shadow: 2px 2px 3px #AAA;
}
article.calculator .form-fields .result-row .result-info {
  width: 130px;
  padding: 13px 9px;
  border-radius: 10px;
  background: #e0e0e0;
  box-shadow: 2px 2px 3px #AAA;
  float: left;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: -1px;
}
article.calculator .form-fields .result-row .result-info.small {
  width: 90px;
}
article.calculator .form-fields .result-row .result-info.large {
  width: 145px;
}
article.calculator .form-fields .result-row .result-text {
  border: none;
  width: 90px;
  padding: 7px 12px 3px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: inset 2px 2px 3px #AAA;
  color: #000;
  color: #666;
  float: left;
  margin: 0 10px;
  width: 110px;
  font-size: 30px;
  font-weight: bold;
  padding-top: 9px;
  padding-bottom: 4px;
  letter-spacing: -1px;
}
article.calculator .form-fields .result-row .result-text strong {
  color: #000;
}
article.calculator .form-fields .result-row.could-have {
  margin-bottom: 35px;
  position: relative;
}
article.calculator .form-fields .result-row.could-have .result-info {
  display: block;
  float: none;
  width: 270px;
  margin: 0 0 30px;
}
article.calculator .form-fields .result-row.could-have .result-text {
  display: inline;
  float: none;
  width: auto;
  margin: 0;
}
article.calculator .form-fields .result-row.could-have .prize {
  position: absolute;
  right: 0;
  top: 0;
  width: 150px;
  height: 105px;
  background-position: 50% 50% !important;
  background-repeat: no-repeat !important;
}
article.calculator .form-fields .result-row.could-have .prize.dvd {
  background: url(../images/calculator/dvds.png);
}
article.calculator .form-fields .result-row.could-have .prize.xbox {
  background: url(../images/calculator/xbox.png);
}
article.calculator .form-fields .result-row.could-have .prize.mp3 {
  background: url(../images/calculator/mp3.png);
}
article.calculator .form-fields .result-row.could-have .prize.sneakers {
  background: url(../images/calculator/sneakers.png);
}
article.calculator .form-fields .result-row.could-have .prize.iphone {
  background: url(../images/calculator/iPhone.png);
}
article.calculator .form-fields .result-row.could-have .prize.big-screen {
  background: url(../images/calculator/big-screen.png);
}
article.calculator .form-fields .result-row.could-have .prize.holiday {
  background: url(../images/calculator/holiday.png);
}
article.calculator .form-fields .result-row.could-have .prize.new-car {
  background: url(../images/calculator/new-car.png);
}
article.calculator .form-fields .result-row.could-have .prize.second-hand-4wd {
  background: url(../images/calculator/4wd.png);
  height: 63px;
}
article.calculator .form-fields .result-row.tar {
  width: 500px;
}
article.calculator .form-fields .result-row.tar .accumulated {
  width: 100px;
  line-height: 0.9;
  padding-top: 6px;
  padding-bottom: 6px;
}
article.calculator .form-fields .result-row.tar .result-text {
  width: 175px;
  margin-left: 7px;
  margin-right: 7px;
  padding-left: 8px;
  padding-right: 8px;
}
article.calculator .form-fields .result-row.tar .lungs {
  width: 145px;
}
article.calculator .image-wrapper-2 {
  background: url(../images/calc-smoking-icons-step2.png) 100% 60px no-repeat;
}
article.calculator .image-wrapper-3 {
  background: url(../images/calc-smoking-tar-lungs.png) 110px 70px no-repeat;
  padding-bottom: 100px;
}
article.calculator .next-button {
  display: block;
  height: 51px;
  padding-top: 16px;
  padding-left: 17px;
  background: url(../images/calculator-yellow-button.png) no-repeat;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: -1px;
  margin: 25px 0;
  color: #000;
}

.listing ul li {
	width: 50% !important;
	float: left !important;
}

ul.story-list li {
	width: 33%;
	float: left;
}

ul.story-list li span.img img {
	height: 150px;
	width: 95%;
}

ul.apps li {
	width: 50%;
	float: left;
	height: 190px;
}

ul.apps li img {
	height: 160px;
	width: 97%;
}

.download {
	font-weight: bold;
	color: #000;
	width: 215px;
	height: 46px;
	text-indent: -9999px;
	background: url(../images/download.png) 0 50% no-repeat;
	display: block;
	margin: 20px 0;
	cursor: pointer;
}

.download-small {
	width: 167px;
	height: 44px;
	background: url(../images/download-icon.png) 0 50% no-repeat;
}

ul.ringtones-list li {
	float: left;
	width: 33%;
	padding-right: 15px;
}

ul.ringtones-list li span.img img {
	height: 150px;
	width: 100%;
}

ul.video-grid li {
	float: left;
	padding-right: 10px;
	height: 220px;
}

ul.video-grid li span.img img {
	height: 148px;
	width: 100%;
}
/*
.listing .rollover {
  position: absolute;
  top: 0;
  left: 0;
  width: 232px;
  height: 143px;
  border-bottom: 3px rgba(0, 0, 0, 0.5) solid;
}
.no-rgba .listing .rollover {
  border-bottom: 3px #000 solid;
}
.listing a:hover .rollover, .no-rgba .listing a:hover{
  height: 146px;
  border-bottom: none;
  background: url(../images/button-play-thumb-over.png) 0 100% no-repeat;
}

ul li a:hover {
  height: 155px;
  top:0px;
  background-color: red;
  border-bottom: none;
  background: url(../images/button-play-thumb-over-lrg.png) 0 100% no-repeat;
}

ul li a:hover img {
	z-index: -100;
}

.listing .rollover {
  position: absolute;
  top: 0;
  left: 0;
  width: 232px;
  height: 143px;
  border-bottom: 3px rgba(0, 0, 0, 0.5) solid;
}
.no-rgba .listing .rollover {
  border-bottom: 3px #000 solid;
}
.listing a:hover .rollover, .no-rgba .listing a:hover .rollover {
  height: 146px;
  border-bottom: none;
  background: url(../images/button-play-thumb-over.png) 0 100% no-repeat;
}
*/